liblua5.1-bitop0_1.0.2-5_all.deb


Advertisement

Description

liblua5.1-bitop0 - Transitional package for lua-bitop

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename liblua5.1-bitop0_1.0.2-5_all.deb
Package name liblua5.1-bitop0
Package version 1.0.2
Package release 5
Package architecture all
Package type deb
Category interpreters role::shared-lib
Homepage http://bitop.luajit.org
License -
Maintainer Enrico Tassi <gareuselesinge@debian.org>
Download size 2.98 KB
Installed size 10.00 KB
This is a transitional package to ease upgrades to the lua-bitop
package. It can safely be removed.

Alternatives

Package Version Architecture Repository
liblua5.1-bitop0_1.0.2-5_all.deb 1.0.2 all Debian Main
liblua5.1-bitop0 - - -

Requires

Name Value
lua-bitop -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblua5.1-bitop0_1.0.2-5_all.deb
Source Package lua-bitop

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblua5.1-bitop0 deb package:
    # sudo apt-get install liblua5.1-bitop0

Files

Path
/usr/share/doc/liblua5.1-bitop0/changelog.Debian.gz
/usr/share/doc/liblua5.1-bitop0/copyright

Changelog

2018-02-23 - Raphaƫl Hertzog <hertzog@debian.org>
lua-bitop (1.0.2-5) unstable; urgency=medium
* Team upload.
* Drop luasandbox support as the package is going away (see #891191).
2016-12-18 - Mathieu Parent <sathieu@debian.org>
lua-bitop (1.0.2-4) unstable; urgency=medium
* Team upload.
* Add luasandbox support.
* Replace multiarch-support by ${misc:Pre-Depends}.
This requires debhelper >= 9.
2014-08-30 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-3) unstable; urgency=medium
* Rebuild against Lua 5.1.5-7 (Closes: #723484)
2012-05-08 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-2) unstable; urgency=low
* Packaging moved to git
2012-05-01 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.2-1) unstable; urgency=low
* New upstream release supporting Lua 5.2
2012-05-01 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-6) unstable; urgency=low
* Switch to dh-lua
* Packages renamed according to the new Lua policy 
* copyright format 1.0
* debian/compat set to 8
2011-07-20 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-5) unstable; urgency=low
* multi-arch compliant (dh >= 3.1.8, lua5.1-policy >= 32)
2011-04-23 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-4) unstable; urgency=low
* Rebuild against lua5.1-policy-dev >= 27 to get rid of .la (Closes: #622529) 
* Update Standards-version to 3.9.2, no changes
* Version 3.0 (quilt)
2009-09-09 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-3) unstable; urgency=low
* build depend lua5.1-policy-dev >= 25 (Closes: #545815)
* updated Standards-Version to 3.8.3, added README.source pointing
to the standard dpatch README
2009-07-21 - Enrico Tassi <gareuselesinge@debian.org>
lua-bitop (1.0.1-2) unstable; urgency=low
* changed lua to Lua in the package description
* build depend on lua5.1-policy-dev >= 22 
* bumped standards version to 3.8.2, no changes needed

See Also

Package Description
liblua5.1-luacsnd_6.12.2~dfsg-3.1_i386.deb Lua bindings for the Csound API
liblua5.2-0_5.2.4-1.1+b2_i386.deb Shared library for the Lua interpreter version 5.2
liblua5.2-dev_5.2.4-1.1+b2_i386.deb Development files for the Lua language version 5.2
liblua5.3-0_5.3.3-1.1_i386.deb Shared library for the Lua interpreter version 5.3
liblua5.3-dev_5.3.3-1.1_i386.deb Development files for the Lua language version 5.3
liblua50-dev_5.0.3-8+b1_i386.deb Main interpreter library for Lua 5.0: static library and headers
liblua50_5.0.3-8+b1_i386.deb Main interpreter library for the Lua 5.0 programming language
libluabind-dev_0.9.1+dfsg-11_i386.deb luabind c++ binding for lua: static library and headers
libluabind-doc_0.9.1+dfsg-11_all.deb luabind c++ binding for lua: documentation files
libluabind-examples_0.9.1+dfsg-11_all.deb luabind c++ binding for lua: example files
libluabind0.9.1v5_0.9.1+dfsg-11_i386.deb luabind c++ binding for lua: runtime library
libluajit-5.1-2_2.1.0~beta3+dfsg-5.1_i386.deb Just in time compiler for Lua - library version
libluajit-5.1-common_2.1.0~beta3+dfsg-5.1_all.deb Just in time compiler for Lua - common files
libluajit-5.1-dev_2.1.0~beta3+dfsg-5.1_i386.deb Just in time compiler for Lua - development files
liblualib50-dev_5.0.3-8+b1_i386.deb Extension library for Lua 5.0: static and headers
Advertisement
Advertisement